Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OperationRecorderUI
Bundle-SymbolicName: org.modelversioning.operations.ui; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.modelversioning.operations.ui.OperationsUIPlugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.core.resources,
 org.eclipse.ui.editors,
 org.eclipse.ui.ide,
 org.modelversioning.operations;bundle-version="1.0.0",
 org.modelversioning.core;bundle-version="1.0.0",
 org.eclipse.emf.ecoretools.diagram;bundle-version="0.9.0",
 org.eclipse.ui.forms;bundle-version="3.4.0",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="1.2.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.2.0",
 org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
 org.modelversioning.operations.execution;bundle-version="1.0.0",
 org.eclipse.emf.ecore.editor;bundle-version="2.5.0",
 org.eclipse.emf.ecoretools.diagram;bundle-version="0.9.0",
 org.modelversioning.operations.repository;bundle-version="1.0.0",
 org.modelversioning.operations.execution.ui;bundle-version="1.0.0",
 org.modelversioning.operations.ui.commons;bundle-version="1.0.0",
 org.modelversioning.ui.commons;bundle-version="1.0.0",
 org.eclipse.emf.compare.ui;bundle-version="1.0.0",
 org.eclipse.compare;bundle-version="3.5.2",
 org.eclipse.emf.compare;bundle-version="1.0.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.modelversioning.operations.ui.diff,
 org.modelversioning.operations.ui.provider,
 org.modelversioning.operations.ui.views,
 org.modelversioning.operations.ui.wizards
